/*************************************************
--------------------------------------------------
---------- MAIN / GLOBAL STYLING -----------------
--------------------------------------------------
*************************************************/

body {
    padding: 10px;
}

body::before {
    content: "";
    position: fixed;
    width: 10px;
    height: 100%;
    background-color: #ffffff;
    left: 0;
    top: 0;
    z-index: 9999;
}

body::after {
    content: "";
    position: fixed;
    width: 10px;
    height: 100%;
    background-color: #ffffff;
    right: 0;
    top: 0;
    z-index: 9999;
}

/*************************************************
--------------------------------------------------
---------- HEADER / MENU STYLING -----------------
--------------------------------------------------
*************************************************/

.elc_notice, .elc_notice_footer {
    background: #212156;
    color: #ffffff !important;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: 10px 50px;
    transition: cubic-bezier(0.46, 0.03, 0.52, 0.96) 0.3s;
    width: fit-content;
    margin: 0 auto;
    margin-bottom: 15px;
    border-radius: 5px;
}

.elc_notice_footer {
    position: fixed;
    top: 50px;
    text-align: center;
    z-index: 99999;
    width: 97%;
    left: 10px;
    right: 10px;
    border-radius: 0;
    padding: 10px 20px;
}

.elc_notice i, .elc_notice_footer i {
    margin-right: 15px !important;
}

a.elc_notice:hover p, a.elc_notice_footer:hover p {
    color: #ffffff !important;
    text-decoration: underline;
    transition: cubic-bezier(0.46, 0.03, 0.52, 0.96) 0.3s;
}

.elc_notice p, .elc_notice_footer p {
    margin-bottom: 0;
    font-size: 16px;
    font-weight: bold;
}

@media screen and (max-width: 767px) {
    .elc_notice {
        background: #18202b !important;
    }
    .elc_notice.hideNotice {
        display: none !important;
    }
    .elc_notice p {
        font-size: 14px !important;
    }
    .menu_slide.mt_menu {
        top: 56px !important;
    }
    .menu_slide.mt_menu.removeTop {
        top: 0 !important;
    }
    body .elc_notice {
        display: none !important;
    }
    body .menu_slide.mt_menu {
        top: 0 !important;
    }
    .elc_notice_footer i {
        display: none !important;
    }
}
@media screen and (min-width: 767px) {
    .elc_notice_footer {
        display: none !important;
    }
}
@media screen and (max-width: 375px) {
    .elc_notice p {
        font-size: 12px !important;
    }
}

#header_container header.nav_type_18 {
    background: #ffffff;
    min-height: 115px;
}

#top_bar .wrapper {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
}

#top_bar .top_bar_menu {
    float: unset !important;
}

#menu-top-bar .menu-item {
    padding: 0 20px;
    margin: 0 !important;
    font-size: 14px;
    font-weight: bold;
}

#menu-top-bar .menu-item a {
    color: #ffffff !important;
}

.nav_type_18 #logo_img, .nav_type_18 .logo_text {
    line-height: 115px !important;
    max-height: 115px !important;
}

#header_container .header_shadow > .wrapper {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
}

#header_container .header_shadow .wrapper .menu-item a {
    font-size: 16px;
    font-weight: bold;
}

.nav_type_18 nav ul li a:hover, .nav_type_18 > ul >.current-menu-item > a {
    background: rgba(23, 23, 51, 0.40);
    color: #ffffff !important;
}

.nav_type_18 ul.menu > li:first-child > a:first-child {
    padding: 22px 22px 23px !important;
}

.header_bottom_nav.nav_type_18, #top_bar {
    background: #212156 !important;
}

/*************************************************
--------------------------------------------------
---------- MOBILE MENU STYLING -------------------
--------------------------------------------------
*************************************************/

#mobile-menu.mm_open {
    position: fixed;
    background: #18202b !important;
    padding-top: 50px;
    width: 100% !important;
}

.close-mm {
    visibility: hidden;
    opacity: 0;
}

.mm_open > .close-mm {
    position: absolute;
    top: 13px;
    right: 15px;
    visibility: visible;
    opacity: 1;
}

.mm_open > .close-mm i {
    color: #ffffff;
    font-size: 20px;
}

.slided_body {
    -webkit-transform: none !important; 
    -moz-transform: none !important;
    -ms-transform: none !important;
    -o-transform: none !important;
    transform: none !important; 
}

#mobile-menu .mm-menu-logo {
    position: relative;
    top: -50px;
    left: 20px;
    width: 20%;
    padding: 10px;
    background: #243c7d;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    border-radius: 0 0 30px 0;
}

#nav_button_alt {
    background: #232f40;
    padding: 0 20px;
}

#mobile-menu.mm_open ul li {
    border-top: none !important;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1) !important;
}

#mobile-menu.mm_open ul li a {
    text-transform: capitalize !important;
    transition: ease-in-out 0.2s;
}

#mobile-menu.mm_open ul li a:hover {
    font-weight: bold;
    transform: translateX(-5px);
    transition: ease-in-out 0.2s;
}

/*************************************************
--------------------------------------------------
---------- STICKY HEADER / SUBMENU STYLING -------
--------------------------------------------------
*************************************************/

.header_bottom_nav.nav_type_18 {
    transition: cubic-bezier(0.4, 0, 0.2, 1) .5s;
}

.opaque_header {
    position: fixed !important;
    left: 0 !important;
    /*top: 42px !important;*/
    top: 0 !important;
    border-radius: 0 0 150px 0;
    box-shadow: 0px 0px 15px 5px rgba(0, 0, 0, 0.05);
    transition: cubic-bezier(0.4, 0, 0.2, 1) .5s;
}

@media screen and (min-width: 1350px) {
    .opaque_header {
        width: 75vw !important;
    }
}
@media screen and (min-width: 1150px) and (max-width: 1350px) {
    .opaque_header {
        width: 80vw !important;
    }
}
@media screen and (max-width: 1150px) {
    .opaque_header {
        width: 95vw !important;
    }
}

.opaque_header .nav_type_18::before {
    content: "";
    background-image: url(/wp-content/uploads/2019/10/PVS-Sticky-Header-Logo.png);
    position: absolute;
    width: 100px;
    height: 100px;
    left: 30px;
    top: 10px;
    background-repeat: no-repeat;
    background-size: contain;
    filter: drop-shadow(0px 0px 3px black);
}

#header_container nav ul ul.sub-menu {
    /*width: 35vw !important;*/
    width: 350px !important;
    padding: 20px !important;
}

#header_container nav ul ul li {
    width: 100% !important;
}

#header_container .header_shadow .sub-menu .menu-item a {
    transition: cubic-bezier(0.4, 0, 0.2, 1) .2s;
}

#header_container .header_shadow .sub-menu .menu-item a:hover {
    color: #000056 !important;
    font-weight: bold !important;
    /*text-decoration: underline;*/
    transition: cubic-bezier(0.4, 0, 0.2, 1) .2s;
    transform: translateX(5px);
}

/*************************************************
--------------------------------------------------
---------- FOOTER STYLING ------------------------
--------------------------------------------------
*************************************************/

#footer_bg {
    padding: 60px 0 10px 0 !important;
}

#footer_bg #footer {
    padding-bottom: 0 !important;
    width: 1170px !important;
    /*display: flex;*/
    /*flex-wrap: wrap;*/
    /*flex-direction: row;*/
}

#footer_bg #footer .f_col1 {
    margin: 0 !important;
    width: 100% !important;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

#footer_bg #footer .widget.widget_nav_menu, .footer_type_3 .widget {
    margin: 0 !important;
}

#footer_bg #footer .widget.widget_nav_menu .menu-item {
    padding: 0 40px 0 0 !important;
    float: left;
    text-align: center;
}

.widget_pages .page_item a:before, .widget_nav_menu .menu-item a:before {
    content: "" !important;
}

#footer_bg #footer .widget.widget_nav_menu .menu-item a {
    font-size: 16px;
}

#footer_bg #footer .widget.widget_nav_menu .menu-item a:hover {
    border-bottom: 1px solid #ffffff;
}

#footer_bg #footer .f_col1 .menu > .contact-btn {
    float: right;
    padding-right: 0 !important;
}

.footer_message.f_message_right {
    height: auto !important;
    font-size: 14px;
}

.footer_message.f_message_right > span.branding-label {
    display: block;
    text-align: right;
    font-size: 12px;
}

#footer_bg a {
    font-weight: bold;
}

.footer_si_ctn #f_social_icons #facebook, .footer_si_ctn #f_social_icons #lin {
    background-color: #ffffff !important;
}

.footer_si_ctn #f_social_icons #facebook i, .footer_si_ctn #f_social_icons #lin i {
    color: #212056 !important;
}

@media screen and (min-width: 767px) {
    #footer .widget_wrap.f_col2, #footer .widget_wrap.f_col3, #footer .widget_wrap.f_col4 {
        width: 30% !important;
    }
}
@media screen and (max-width: 767px) {
    .footer_message.f_message_right > span.branding-label {
        text-align: center !important;
    }
    #footer_bg #footer .f_col1 {
        margin-bottom: 60px !important;
    }
    #footer_bg #footer .widget.widget_nav_menu .menu-item {
        float: unset;
        text-align: left;
    }
    #footer {
        padding-top: 0 !important;
    }
}

/*************************************************
--------------------------------------------------
---------- INTERNAL PAGE STYLING -----------------
--------------------------------------------------
*************************************************/

/* ----- GLOBAL PAGE CSS ----- */

.breadcrumbs-row > .vc_span12 > .vc_column-inner {
    padding-bottom: 35px;
}

#crumbs a, #crumbs span {
    color: #212156 !important;
    font-weight: bold;
}

/* ----- MAIN CONTENT SECTION ----- */

.main-content-container {
    overflow: visible !important;
}

.main-content-container > .vc_span8 > .vc_column-inner {
    box-shadow: 0 -15px 15px 10px rgba(0, 0, 0, 0.05);
}

@media screen and (min-width: 767px) {
    .main-content-container > .vc_span8 > .vc_column-inner {
        border-radius: 0 70px 0 0;
    }
}

/* ----- SIDEBAR ----- */

.sb_widget h3 {
    font-size: 22px !important;
    margin-bottom: 15px !important;
}

.sb_widget > h3:before {
    top: 14px !important;
}

.vc_row .widget_nav_menu .menu-item a {
    font-size: 16px !important;
    border-bottom: 1px solid rgba(0, 0, 86, 0.1) !important;
    transition: cubic-bezier(0.4, 0, 0.2, 1) .2s;
    padding: 25px 0 !important;
}

.vc_row .widget_nav_menu .menu-item a:hover, .vc_row .wpb_widgetised_column .current_page_item a {
    font-weight: bold !important;
    transform: translateX(5px);
}

.potential-sidebar-bg::before {
    content: "";
    position: absolute;
    background-image: url(/wp-content/uploads/2019/10/Homepage-Testimonial-Images.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 600px;
    height: 500px;
    bottom: 0;
    right: 0;
    mix-blend-mode: multiply;
    transform: rotateY(175deg);
    z-index: 0;
}

/* ----- BUTTON STYLING ----- */
.rd_normal_bt {
    transition: cubic-bezier(0.65, 0.05, 0.36, 1) 0.3s;
}

.rd_normal_bt:hover {
    transform: translateX(5px);
    box-shadow: 0 0 15px 10px rgba(0, 0, 85, 0.15);
    transition: cubic-bezier(0.65, 0.05, 0.36, 1) 0.3s;
}

/*************************************************
--------------------------------------------------
---------- PROMOTION FEATURE STYLING -------------
--------------------------------------------------
*************************************************/

.promotion-feature-btn {
    position: fixed;
    right: 20px;
    bottom: 15px;
    background: #18202b;
    padding: 15px 40px;
    color: #ffffff;
    border-radius: 50px;
    z-index: 99999;
    cursor: pointer;
    box-shadow: 0 0 15px 10px rgba(0, 0, 0, 0.05);
    transition: ease-in-out 0.3s;
}

.promotion-feature-btn p {
    margin-bottom: 0;
}

.promotion-feature-btn i {
    margin-left: 10px;
}

.promotion-feature-content {
    visibility: hidden;
    display: none;
    position: fixed;
    right: 10px;
    bottom: 85px;
    width: 360px;
    height: 650px;
    max-height: 650px;
    z-index: 99999;
    background: #ffffff;
    padding: 200px 20px 20px 20px;
    overflow: hidden;
    box-shadow: 0 0 80px 0 rgba(0, 0, 0, 0.3);
    transition: ease-in-out 0.3s;
}

.promotion-feature-content::before {
    content: "";
    background-image: url(/wp-content/uploads/2019/10/Principals-Welcome-Header.jpg);
    position: absolute;
    background-repeat: no-repeat;
    background-size: contain;
    width: 360px;
    height: 250px;
    top: 0px;
    left: 0;
    z-index: -1;
}

.content-container-1, .content-container-2 {
    box-shadow: 0 0 13px 0 rgba(0,0,0,.09);
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    width: 100%;
    height: 200px;
    background: #ffffff;
    padding: 25px 20px;
    border-radius: 0 0 0 40px;
}

.content-container-1 {
    margin-bottom: 20px;
}

.content-container-1 h3, .content-container-2 h3 {
    font-size: 24px;
    line-height: 32px;
}

.content-container-1 a, .content-container-2 a {
    margin-top: 5px;
    display: inline-block;
    font-weight: bold;
}

.content-container-1 a > i, .content-container-2 a > i {
    margin-left: 15px;
}

.close-promotion-btn {
    visibility: hidden;
    display: none;
    position: fixed;
    right: 20px;
    bottom: 15px;
    background: #18202b;
    padding: 15px 20px;
    color: #ffffff;
    border-radius: 50px;
    z-index: 99999;
    cursor: pointer;
    box-shadow: 0 0 15px 10px rgba(0, 0, 0, 0.05);
}

.close-promotion-btn i {
    font-size: 20px;
}

.promo-active {
    visibility: visible;
    display: block;
    transition: ease-in-out 0.3s;
}

.promotion-feature-btn.hide-btn, .close-promotion-btn.hide-btn {
    visibility: hidden;
    display: none;
    transition: ease-in-out 0.3s;
}

/* ----- KEYFRAMES & ANIMATIONS ----- */

.fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-delay: 1s;
    -webkit-animation-delay: 1s;
}

@-webkit-keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }
    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}
@keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }
    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

.fadeIn {
    -webkit-animation-name: fadeIn;
    animation-name: fadeIn;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
      opacity: 1;
  }
}
@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}